#promo-page{margin-top:80px; overflow:hidden}
#promo-page .getConsultation{border-top:1px solid #ccc;padding:0 0 50px}
#promo-page .getConsultation .head {margin-top:50px!important}
#promo-page .getConsultation .head h3{text-align:center; font-size:22px; line-height:30px; color:#333; font-weight:400}
#promo-page .getConsultation .head h3.act{color:#ff0f00}
#promo-page .getConsultation .head p{font-style:italic; font-size:12px; line-height:16px; text-align:center}
#promo-page .getConsultation .content{width:70%;margin:50px auto}
#promo-page .getConsultation .content .cl{width:60%;float:left}
#promo-page .getConsultation .content .cr{width:30%;float:right}
#promo-page .getConsultation .content .cr .form{width:100%; margin:20px auto 0}
#promo-page .getConsultation .content .cr .form input{width:100%; height:40px; line-height:30px; font-size:13px; padding:5px; margin-bottom:10px; box-sizing:border-box; border:1px solid #aaa}
#promo-page .getConsultation .content .cr .form input.alert{background:#ffe9e2; border:1px solid #ff9090}
#promo-page .getConsultation .content .cr .form .line input{width:48%; border:1px solid #eee}
#promo-page .getConsultation .content .cr .form textarea{width:100%; height:60px; line-height:18px; font-size:13px; padding:5px; margin-bottom:10px; box-sizing:border-box; border:1px solid #ccc}
#promo-page .getConsultation .content .cr .form .btn{width:100%; box-sizing:border-box}



@keyframes mymove{0%{bottom:6%}50%{bottom:5%}100%{bottom:6%}}
#promo-page.led-light{}
#promo-page.led-light #slide{background:url('/uploads/images/promo/led-light/slides/slide1.jpg') center 0 no-repeat fixed; background-size:cover; max-height:1020px; margin:0 auto; width:100%; max-width:2560px; position:relative}
#promo-page.led-light #slide span
{
   position:absolute;text-align:center;bottom:6%;left:50%;margin-left:-30px;z-index:3;color:#fff;width:60px;height:60px;background:url('/uploads/images/common/sprites/slide_arrow_down.png');background-size:cover;
   -webkit-animation-name:mymove;animation-name:mymove;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-iteration-count:infinite;animation-iteration-count: infinite;-webkit-animation-timing-function: ease-in-out;animation-timing-function: ease-in-out
}
#promo-page.led-light #about {}
#promo-page.led-light #about .ly{padding:25px 20px 50px}
#promo-page.led-light #about #text{width:65%;margin:0 auto}
#promo-page.led-light #about #text p{text-align:center}
#promo-page.led-light #about .item {float:left;width:33.3%;padding:0 20px;box-sizing:border-box;overflow:hidden}
#promo-page.led-light #about .item .redLine{display:block;width:25%;height:2px;background:#e22d33;margin-top:10px}
#promo-page.led-light #about .item h3{margin-top:15px;text-decoration:none}
#promo-page.led-light #about .item img{width:100%}
#promo-page.led-light #benefits {background:#f6f6f6; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
#promo-page.led-light #benefits .h1-wrap{margin-top:50px}
#promo-page.led-light #benefits .ly{padding:10px 20px 40px}
#promo-page.led-light #benefits .textFormat{width:65%;margin:0 auto}
#promo-page.led-light #benefits .textFormat p{text-align:center}
#promo-page.led-light #benefits .textFormat ul{margin-top:15px}
#promo-page.led-light #benefits .textFormat {text-align:center}
#promo-page.led-light .getConsultation{}
#promo-page.led-light-cornice{padding-top:30px}
#promo-page.led-light-cornice #mslider-wrap {height:370px; width:100%; margin:10px 0 30px}
#promo-page.led-light-cornice #mslider-wrap img {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px }
#promo-page.led-light-cornice #mslider-wrap .brbr_carousel_slider_arrow_left{left:50%!important; margin-left:-259px!important}
#promo-page.led-light-cornice #mslider-wrap .brbr_carousel_slider_arrow_right{background-position:-29px top!important; left:50%!important; margin-left:230px!important}
#promo-page.led-light-cornice #mount {border-top:1px solid #ccc;overflow:hidden}
#promo-page.led-light-cornice #mount .h1-wrap{margin-top:50px}
#promo-page.led-light-cornice #mount .ly{padding:10px 20px 40px}
#promo-page.led-light-cornice #mount .preview{text-align:center;width:70%;margin:0 auto;margin-bottom:40px}
#promo-page.led-light-cornice #mount img{float:right; width:45%; margin-top:5px}
#promo-page.led-light-cornice #mount #cl{float:left; width:50%}
#promo-page.led-light-cornice #advice {background:#f6f6f6; border-top:1px solid #ccc;padding-bottom:40px}
#promo-page.led-light-cornice #advice .h1-wrap{margin-top:50px}
#promo-page.led-light-cornice #advice .textFormat{width:85%}
#promo-page.led-light-cornice #advice .textFormat h3 strong{color:#d4393a; text-decoration:none!important}
#promo-page.led-light-cornice #advice .textFormat h3 span{padding-bottom:3px; border-bottom:1px solid #333}
#promo-page.led-light-cornice .getConsultation{border-top:1px solid #ccc}
#promo-page.led-light-sky{padding-top:30px}
#promo-page.led-light-sky #mslider-wrap {height:370px; width:100%; margin:10px 0 30px}
#promo-page.led-light-sky #mslider-wrap img {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px }
#promo-page.led-light-sky #mslider-wrap .brbr_carousel_slider_arrow_left{left:50%!important; margin-left:-259px!important}
#promo-page.led-light-sky #mslider-wrap .brbr_carousel_slider_arrow_right{background-position:-29px top!important; left:50%!important; margin-left:230px!important}
#promo-page.led-light-sky #mount {border-top:1px solid #ccc;overflow:hidden}
#promo-page.led-light-sky #mount .h1-wrap{margin-top:50px}
#promo-page.led-light-sky #mount .ly{padding:10px 20px 40px}
#promo-page.led-light-sky #mount img{float:right; width:35%; margin-top:5px}
#promo-page.led-light-sky #mount #text{float:left; width:60%}
#promo-page.led-light-sky #advice {background:#f6f6f6; border-top:1px solid #ccc;padding-bottom:40px}
#promo-page.led-light-sky #advice .h1-wrap{margin-top:50px}
#promo-page.led-light-sky #advice .textFormat{width:85%}
#promo-page.led-light-sky #advice .textFormat h3 strong{color:#d4393a; text-decoration:none!important}
#promo-page.led-light-sky #advice .textFormat h3 span{padding-bottom:3px; border-bottom:1px solid #333}
#promo-page.led-light-sky .getConsultation{border-top:1px solid #ccc}
#promo-page.led-light-soaring{padding-top:30px}
#promo-page.led-light-soaring #mslider-wrap {height:370px; width:100%; margin:10px 0 30px}
#promo-page.led-light-soaring #mslider-wrap img {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px }
#promo-page.led-light-soaring #mslider-wrap .brbr_carousel_slider_arrow_left{left:50%!important; margin-left:-259px!important}
#promo-page.led-light-soaring #mslider-wrap .brbr_carousel_slider_arrow_right{background-position:-29px top!important; left:50%!important; margin-left:230px!important}
#promo-page.led-light-soaring #mount {border-top:1px solid #ccc;overflow:hidden}
#promo-page.led-light-soaring #mount .h1-wrap{margin-top:50px}
#promo-page.led-light-soaring #mount .ly{padding:10px 20px 40px}
#promo-page.led-light-soaring #mount .preview{text-align:center;width:70%;margin:0 auto;margin-bottom:40px}
#promo-page.led-light-soaring #mount img{float:right; width:45%; margin-top:5px}
#promo-page.led-light-soaring #mount #cl{float:left; width:50%}
#promo-page.led-light-soaring #advice {background:#f6f6f6; border-top:1px solid #ccc;padding-bottom:40px}
#promo-page.led-light-soaring #advice .h1-wrap{margin-top:50px}
#promo-page.led-light-soaring #advice .textFormat{width:85%}
#promo-page.led-light-soaring #advice .textFormat h3 strong{color:#d4393a; text-decoration:none!important}
#promo-page.led-light-soaring #advice .textFormat h3 span{padding-bottom:3px; border-bottom:1px solid #333}
#promo-page.led-light-soaring .getConsultation{border-top:1px solid #ccc}



#promo-page.light-line{margin:0!important}

#promo-page.light-line #video_wrap {height:100vh;width:100%;overflow:hidden;position:relative}
#promo-page.light-line #video_wrap .video {}
#promo-page.light-line #video_wrap .video::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background:#000;opacity:0.6}
#promo-page.light-line #video_wrap .video video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover}
#promo-page.light-line #video_wrap .video .txt{overflow:hidden;display:block;position:absolute;top:50vh;left:10%;right:10%;transform:translate(0, -50%);z-index:3;text-align:center;text-transform:uppercase}
#promo-page.light-line #video_wrap .video .txt h1{font-weight:400;font-size:50px;line-height:150%;color:#fff;text-shadow:0 1px 1px #000}
#promo-page.light-line #video_wrap .video .txt p{margin-top:20px;display:block;font-size:28px;line-height:130%;color:#fff;text-shadow:0 1px 1px #000;text-align:center}

#promo-page.light-line #items{border-top:1px solid #eee;background:#f7f7f7;overflow:hidden;padding:100px 0}
#promo-page.light-line #items .item{float:left;padding:20px;margin:0.5%;width:19%;border:1px solid #eee;background:#fff;box-sizing:border-box}
#promo-page.light-line #items .item .avatar{}
#promo-page.light-line #items .item .avatar img{width:100%;border-radius:10px}
#promo-page.light-line #items .item h2{margin-top:10px;font-size:14px;line-height:150%;color:#000;font-weight:300;height:42px;overflow:hidden}
#promo-page.light-line #items .item .prices{overflow:hidden}
#promo-page.light-line #items .item .prices .price_1{display:inline-block;max-width:60%;min-width:30%;font-size:14px;line-height:200%;color:#000;font-weight:400}
#promo-page.light-line #items .item .prices .price_0{display:inline-block;margin-left:10px;position:relative;font-size:11px;line-height:300%;color:#aaa}
#promo-page.light-line #items .item .prices .price_0::after{content: ""; width: calc(100% + 4px);height: 1px;height:max(0.08em, 1px);position: absolute;top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(-3.5deg);transform: translate(-50%, -50%) rotate(-3.5deg);background-color: currentColor;}
#promo-page.light-line #items .item .btn{display:block;margin:20px auto 0}
#promo-page.light-line #items .item .gallery {margin-top:20px}
#promo-page.light-line #items .item .gallery img{width:24%;margin-right:1%;box-sizing:border-box;border:1px solid #fff;border-radius:5px}
#promo-page.light-line #items .item .gallery img.act{border:1px solid #0c78d0}

#promo-page.light-line #profit{background:#f7f7f7;overflow:hidden;padding:30px 0 0}
#promo-page.light-line #profit .h1-wrap{}
#promo-page.light-line #profit .h1-wrap h2{font-size:30px;line-height:100%}
#promo-page.light-line #profit .box{width:50%;margin:50px auto; padding:20px; background-color: #fff; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); overflow: hidden; position: relative;}
#promo-page.light-line #profit .box h2{text-decoration:underline}

#promo-page.light-line #schema {padding:50px 0;background:#f7f7f7}
#promo-page.light-line #schema .h1-wrap{margin:0 0 30px}
#promo-page.light-line #schema .cl{float:left;width:48%;margin:20px 0}
#promo-page.light-line #schema .cr{float:right;width:48%;margin:20px 0}
#promo-page.light-line #schema .cl .imgWrap{width:56%;margin:0}
#promo-page.light-line #schema .cr .i{overflow:hidden;padding:20px 0;border-bottom:1px solid #eee}
#promo-page.light-line #schema .cr .i:last-child{border:none}
#promo-page.light-line #schema .cr .i img{float:left;width:25%}
#promo-page.light-line #schema .cr .i .textFormat{float:right;width:70%}

#promo-page.light-line #partners {border-top:1px solid #eee}
#promo-page.light-line #partners h2{margin:50px auto 10px;text-align:center}
#promo-page.light-line #partners p{font-style:italic;font-size:12px;line-height:16px;text-align:center}
#promo-page.light-line #partners .gallery{width:80%;margin:30px auto 50px}
#promo-page.light-line #partners .gallery .wr{padding:20px;overflow:hidden}
#promo-page.light-line #partners .gallery .wr span{display:block;padding:10px}
#promo-page.light-line #partners .gallery .wr span img{width:100%}
#promo-page.light-line #partners .gallery .slick-prev{left:-2%}
#promo-page.light-line #partners .gallery .slick-next{right:-2%}
#promo-page.light-line #partners .gallery .slick-prev, #promo-page.light-line #partners .gallery .slick-next{border:none!important;background:none!important}

#promo-page.light-line #light {border-top:1px solid #eee;padding:50px 0;background:#f7f7f7}
#promo-page.light-line #light .h1-wrap{margin-bottom:50px}
#promo-page.light-line #light .cl{float:left;width:48%;margin:20px 0}
#promo-page.light-line #light .cr{float:right;width:48%;margin:20px 0}

#promo-page.light-line #cover {margin:50px auto}
#promo-page.light-line #cover .page{margin:20px auto}
#promo-page.light-line #cover .h1-wrap{margin-bottom:50px}
#promo-page.light-line #cover .cl{float:left;width:32%;padding-right:2%;border-right:1px solid #eee}
#promo-page.light-line #cover .cr{float:right;width:63%}

#promo-page.light-line #custom {background:#f7f7f7}
#promo-page.light-line #custom .h1-wrap{margin-bottom:50px}
#promo-page.light-line #custom .cl{float:left;width:48%;margin:20px 0}
#promo-page.light-line #custom .cr{float:right;width:48%;margin:20px 0}

#promo-page.light-line #benefits {border-bottom:1px solid #eee;padding:50px 0;background:#f7f7f7}
#promo-page.light-line #benefits .h1-wrap{}
#promo-page.light-line #benefits .ly{padding:10px 20px 40px}
#promo-page.light-line #benefits .item{float:left; width:35%; margin:0 0 20px 10%; min-height:140px}
#promo-page.light-line #benefits .item h3 strong{color:#d4393a; text-decoration:none!important}
#promo-page.light-line #benefits .item h3 span{padding-bottom:3px; border-bottom:1px solid #333}


#promo-page.light-line-manufacture{}
#promo-page.light-line-manufacture #video{width:100%;max-width:2560px;position:relative}
#promo-page.light-line-manufacture #video .video{display:block;position:relative;width:100%;height:auto;z-index:1}
#promo-page.light-line-manufacture #video .filter{position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background: #000;opacity: 0.4}
#promo-page.light-line-manufacture #video .head-title{position:absolute;top:40%;margin-top:-20px;left:0;right:0;text-align:center;z-index:3}
#promo-page.light-line-manufacture #video .head-title h1{font-size:40px;font-weight:700;line-height:45px;color:#fff;text-shadow:#000 0 0 2px;text-transform:uppercase}
#promo-page.light-line-manufacture #video .head-title h1 *{color:#fff;text-shadow:#000 0 0 2px;font-size:28px;line-height:35px;text-transform:none}
#promo-page.light-line-manufacture #video .slider-h1__red {background:#e60036;padding:2px 5px}

#promo-page.light-line-manufacture #steps{border-top:1px solid #ccc}
#promo-page.light-line-manufacture #steps .h1-wrap{margin-top:60px}
#promo-page.light-line-manufacture #steps .ly{padding:20px 10% 40px}
#promo-page.light-line-manufacture #steps .box{float:left; width:40%; margin:0 0 30px 0}
#promo-page.light-line-manufacture #steps .box.b1{margin-right:10%}
#promo-page.light-line-manufacture #steps .box  img{float:left;width:50px}
#promo-page.light-line-manufacture #steps .box .textFormat{margin-left:70px}
#promo-page.light-line-manufacture #steps .box .textFormat .title{display:block; font-size:18px; line-height:16px; font-weight:400; color:#333}
#promo-page.light-line-manufacture #steps .box .textFormat .annotation{display:block; margin-top:10px; font-size:13px; line-height:18px; color:#666}

#promo-page.light-line-manufacture #quality{background:url('/uploads/images/promo/light-line/bg/manufacture/bg2.png') no-repeat fixed; background-size:cover; height:auto; margin:0 auto; width:100%; max-width:1920px; position:relative}
#promo-page.light-line-manufacture #quality .mask{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-image: url(/uploads/images/common/bg/bg.png);background-repeat: repeat;background-color: rgba(44, 62, 80, 0.3);z-index: 2;}
#promo-page.light-line-manufacture #quality .ly{padding:60px 20px;z-index:3}
#promo-page.light-line-manufacture #quality .cl{float:left;width:65%}
#promo-page.light-line-manufacture #quality .cr{float:right;width:30%; height:250px; background:url("/uploads/images/solutions/lp/light-line/bg/manufacture/matrix.png") 50% 50% no-repeat; background-size:contain}
#promo-page.light-line-manufacture #quality .cl .textFormat{}
#promo-page.light-line-manufacture #quality .cl .textFormat .title{text-shadow:#000 0 0 2px; display:block; font-size:24px; line-height:18px; font-weight:400; color:#fff}
#promo-page.light-line-manufacture #quality .cl .textFormat .annotation{text-shadow:#000 0 0 2px;display:block; margin-top:30px; font-size:15px; line-height:19px; color:#fff}
#promo-page.light-line-manufacture #quality .cr img{width:80%}

#promo-page.light-line-manufacture #benefits{border-top:1px solid #ccc}
#promo-page.light-line-manufacture #benefits .h1-wrap{margin-top:60px}
#promo-page.light-line-manufacture #benefits .ly{padding:0 10% 40px}
#promo-page.light-line-manufacture #benefits .box{float:left; width:23%;  margin:0 1%}
#promo-page.light-line-manufacture #benefits .box .image{text-align:center}
#promo-page.light-line-manufacture #benefits .box .image img{width:60%}
#promo-page.light-line-manufacture #benefits .box span.title{text-align:center; display:block; font-size:22px; line-height:24px; font-weight:400; color:#333}
#promo-page.light-line-manufacture #benefits .box span.annotation{text-align:center; display:block; margin-top:10px; font-size:13px; line-height:18px; color:#666}



#promo-page.track-light{margin:0!important}

#promo-page.track-light #video_wrap {height:100vh;width:100%;overflow:hidden;position:relative}
#promo-page.track-light #video_wrap .video {}
#promo-page.track-light #video_wrap .video::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background:#000;opacity:0.6}
#promo-page.track-light #video_wrap .video video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover}
#promo-page.track-light #video_wrap .video .txt{overflow:hidden;display:block;position:absolute;top:50vh;left:10%;right:10%;transform:translate(0, -50%);z-index:3;text-align:center;text-transform:uppercase}
#promo-page.track-light #video_wrap .video .txt h1{font-weight:400;font-size:50px;line-height:150%;color:#fff;text-shadow:0 1px 1px #000}
#promo-page.track-light #video_wrap .video .txt p{margin-top:20px;display:block;font-size:28px;line-height:130%;color:#fff;text-shadow:0 1px 1px #000;text-align:center}

#promo-page.track-light #items{border-top:1px solid #eee;background:#f7f7f7;overflow:hidden;padding:50px 0}
#promo-page.track-light #items .item{float:left;padding:20px;margin:0.5%;width:19%;border:1px solid #eee;background:#fff;box-sizing:border-box}
#promo-page.track-light #items .item .avatar{}
#promo-page.track-light #items .item .avatar img{width:100%;border-radius:10px}
#promo-page.track-light #items .item h2{margin-top:10px;font-size:14px;line-height:150%;color:#000;font-weight:300;height:42px;overflow:hidden}
#promo-page.track-light #items .item .prices{overflow:hidden}
#promo-page.track-light #items .item .prices .price_1{display:inline-block;max-width:60%;min-width:30%;font-size:14px;line-height:200%;color:#000;font-weight:400}
#promo-page.track-light #items .item .prices .price_0{display:inline-block;margin-left:10px;position:relative;font-size:11px;line-height:300%;color:#aaa}
#promo-page.track-light #items .item .prices .price_0::after{content: ""; width: calc(100% + 4px);height: 1px;height:max(0.08em, 1px);position: absolute;top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(-3.5deg);transform: translate(-50%, -50%) rotate(-3.5deg);background-color: currentColor;}
#promo-page.track-light #items .item .btn{display:block;margin:20px auto 0}
#promo-page.track-light #items .item .gallery {margin-top:20px}
#promo-page.track-light #items .item .gallery img{width:24%;margin-right:1%;box-sizing:border-box;border:1px solid #fff;border-radius:5px}
#promo-page.track-light #items .item .gallery img.act{border:1px solid #0c78d0}

#promo-page.track-light #profit{background:#f7f7f7;overflow:hidden;padding:50px 0}
#promo-page.track-light #profit .h1-wrap{}
#promo-page.track-light #profit .h1-wrap h2{font-size:30px;line-height:100%}
#promo-page.track-light #profit .box{width:50%;margin:50px auto; padding:20px; background-color: #fff; border-radius: 8px; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); overflow: hidden; position: relative;}
#promo-page.track-light #profit .box h2{text-decoration:underline}

#promo-page.track-light #inf {border-top:1px solid #ccc;overflow:hidden;padding:80px 0 30px}
#promo-page.track-light #inf .h1-wrap.second{margin-top:80px}
#promo-page.track-light #inf .textFormat{margin:0 auto 50px; width:60%; text-align:center}
#promo-page.track-light #inf .box{float:left;width:25%;padding:0 2%;box-sizing:border-box}
#promo-page.track-light #inf .box .img{width:100%;border-radius:50%;overflow:hidden}
#promo-page.track-light #inf .box .img img{width:100%}
#promo-page.track-light #inf .box p{text-align:center;margin-top:20px;text-transform:uppercase}

/*
#promo-page.track-light #mount {border-top:1px solid #ccc;border-bottom:1px solid #ccc;overflow:hidden}
#promo-page.track-light #mount .h1-wrap{margin-top:50px}
#promo-page.track-light #mount .ly{padding:10px 20px 40px}
#promo-page.track-light #mount img{float:right; width:35%; margin-top:50px}
#promo-page.track-light #mount #text{float:left; width:60%}

#promo-page.track-light #annotation {padding-top:20px;background:#fff;border-top:1px solid #ccc}
#promo-page.track-light #annotation .ly{padding:25px 20px 50px}
#promo-page.track-light #annotation .h1-wrap{margin-top:50px}
#promo-page.track-light #annotation img{width:25%;float:left;margin:0 5% 5% 0}
#promo-page.track-light #annotation span.textFormat{}

#promo-page.track-light #benefits {padding-top:20px;background:#f6f6f6;border-top:1px solid #ccc}
#promo-page.track-light #benefits .ly{padding:25px 20px 50px}
#promo-page.track-light #benefits .h1-wrap{margin-top:50px}
#promo-page.track-light #benefits .item{float:left; width:42.5%; margin:0 0 20px 5%; min-height:150px}
#promo-page.track-light #benefits .item h3 strong{color:#d4393a; text-decoration:none!important}
#promo-page.track-light #benefits .item h3 span{padding-bottom:3px; border-bottom:1px solid #333}
*/

#promo-page.magnet-light{margin:0!important}

#promo-page.magnet-light #video_wrap {height:100vh;width:100%;overflow:hidden;position:relative}
#promo-page.magnet-light #video_wrap .video {}
#promo-page.magnet-light #video_wrap .video::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background:#000;opacity:0.6}
#promo-page.magnet-light #video_wrap .video video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover}
#promo-page.magnet-light #video_wrap .video img{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover}
#promo-page.magnet-light #video_wrap .video .txt{overflow:hidden;display:block;position:absolute;top:50vh;left:10%;right:10%;transform:translate(0, -50%);z-index:3;text-align:center;text-transform:uppercase}
#promo-page.magnet-light #video_wrap .video .txt h1{font-weight:400;font-size:50px;line-height:150%;color:#fff;text-shadow:0 1px 1px #000}
#promo-page.magnet-light #video_wrap .video .txt p{margin-top:20px;display:block;font-size:28px;line-height:130%;color:#fff;text-shadow:0 1px 1px #000;text-align:center}

#promo-page.magnet-light #items{border-top:1px solid #eee;background:#f7f7f7;overflow:hidden;padding:50px 0}
#promo-page.magnet-light #items .item{float:left;padding:20px;margin:0.5%;width:19%;border:1px solid #eee;background:#fff;box-sizing:border-box}
#promo-page.magnet-light #items .item .avatar{}
#promo-page.magnet-light #items .item .avatar img{width:100%;border-radius:10px}
#promo-page.magnet-light #items .item h2{margin-top:10px;font-size:14px;line-height:150%;color:#000;font-weight:300;height:42px;overflow:hidden}
#promo-page.magnet-light #items .item .prices{overflow:hidden}
#promo-page.magnet-light #items .item .prices .price_1{display:inline-block;max-width:60%;min-width:30%;font-size:14px;line-height:200%;color:#000;font-weight:400}
#promo-page.magnet-light #items .item .prices .price_0{display:inline-block;margin-left:10px;position:relative;font-size:11px;line-height:300%;color:#aaa}
#promo-page.magnet-light #items .item .prices .price_0::after{content: ""; width: calc(100% + 4px);height: 1px;height:max(0.08em, 1px);position: absolute;top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(-3.5deg);transform: translate(-50%, -50%) rotate(-3.5deg);background-color: currentColor;}
#promo-page.magnet-light #items .item .btn{display:block;margin:20px auto 0}
#promo-page.magnet-light #items .item .gallery {margin-top:20px}
#promo-page.magnet-light #items .item .gallery img{width:24%;margin-right:1%;box-sizing:border-box;border:1px solid #fff;border-radius:5px}
#promo-page.magnet-light #items .item .gallery img.act{border:1px solid #0c78d0}

#promo-page.magnet-light #annotation {padding-top:100px;background:#fff;border-top:1px solid #ccc}
#promo-page.magnet-light #annotation .about{}
#promo-page.magnet-light #annotation .mount{margin:50px 0 100px; padding-top:50px; border-top:1px solid #ccc}
#promo-page.magnet-light #annotation .ly{padding:25px 20px 50px}
#promo-page.magnet-light #annotation .h1-wrap{margin-top:50px}
#promo-page.magnet-light #annotation video{width:40%;float:left}
#promo-page.magnet-light #annotation div.textFormat{float:right;width:58%}

#promo-page.magnet-light #benefits {padding-top:20px;background:#f6f6f6;border-top:1px solid #ccc}
#promo-page.magnet-light #benefits .ly{padding:25px 20px 50px}
#promo-page.magnet-light #benefits .h1-wrap{margin-top:50px}
#promo-page.magnet-light #benefits .item{float:left; width:42.5%; margin:0 0 20px 5%; min-height:150px}
#promo-page.magnet-light #benefits .item h3 strong{color:#d4393a; text-decoration:none!important}
#promo-page.magnet-light #benefits .item h3 span{padding-bottom:3px; border-bottom:1px solid #333}


#promo-page.industrial-lighting{}
#promo-page.industrial-lighting #slide{background:url('/uploads/images/promo/covers/1920p/7.png') center 0 no-repeat fixed; max-height:600px; margin:0 auto; width:100%; max-width:1920px; position:relative}
#promo-page.industrial-lighting #slide article{position:absolute; text-align:center; background:rgba(255,255,255,.9); bottom:15%; padding:10px 0; left:0; right:0}
#promo-page.industrial-lighting #slide article h1{font-size:22px; text-align:center; line-height:26px; font-weight:700; color:#000}
#promo-page.industrial-lighting #annotation {background:#f6f6f6;border-top:1px solid #ccc;border-bottom:1px solid #ccc;overflow:hidden}
#promo-page.industrial-lighting #annotation .h1-wrap{margin-top:50px}
#promo-page.industrial-lighting #annotation .ly{padding:10px 20px 40px}
#promo-page.industrial-lighting #annotation #text{float:right; width:70%}
#promo-page.industrial-lighting #annotation img{float:left; width:25%}
#promo-page.industrial-lighting #benefits {border-bottom:1px solid #ccc}
#promo-page.industrial-lighting #benefits .h1-wrap{margin-top:50px}
#promo-page.industrial-lighting #benefits .ly{padding:10px 20px 40px}
#promo-page.industrial-lighting #benefits .item{float:left; width:42.5%; margin:0 0 20px 5%; min-height:150px}
#promo-page.industrial-lighting #benefits .item h3 strong{color:#d4393a; text-decoration:none!important}
#promo-page.industrial-lighting #benefits .item h3 span{padding-bottom:3px; border-bottom:1px solid #333}
#promo-page.industrial-lighting #mslider-head {margin-top:50px}
#promo-page.industrial-lighting #mslider-head .h1-wrap{margin-top:50px}
#promo-page.industrial-lighting #mslider-head ul{overflow:hidden}
#promo-page.industrial-lighting #mslider-head ul li{background:#f1f1f1; text-decoration:underline; color:#000; float:left; width:auto; display:inline-block; cursor:pointer; padding:10px; text-align:center; box-shadow:0 0 4px #ccc; -moz-box-shadow:0 0 4px #ccc; -webkit-box-shadow:0 0 4px #ccc; margin:4px 12px 2px 2px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px}
#promo-page.industrial-lighting #mslider-head ul li.act{background:#fff; text-decoration:none; color:#444}
#promo-page.industrial-lighting #mslider-wrap {height:370px; width:100%; margin-top:10px}
#promo-page.industrial-lighting #mslider-wrap img {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px }
#promo-page.industrial-lighting #mslider-wrap .brbr_carousel_slider_arrow_left{left:50%!important; margin-left:-259px!important}
#promo-page.industrial-lighting #mslider-wrap .brbr_carousel_slider_arrow_right{background-position:-29px top!important; left:50%!important; margin-left:230px!important}



#promo-page.promotion #video{width:100%;max-width:2560px;position:relative}
#promo-page.promotion #video .video{display:block;position:relative;width:100%;height:auto;z-index:1}
#promo-page.promotion #video .filter{position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background: #000;opacity: 0.4}
#promo-page.promotion #video .head-title{position:absolute;top:50%;margin-top:-20px;left:0;right:0;text-align:center;z-index:3}
#promo-page.promotion #video .head-title h1{font-size:40px;font-weight:700;line-height:45px;color:#fff;text-shadow:#000 0 0 2px;text-transform:uppercase}
#promo-page.promotion #video .head-title h1 *{color:#fff;text-shadow:#000 0 0 2px;font-size:28px;line-height:35px;text-transform:none}
#promo-page.promotion #video .slider-h1__red {background:#e60036;padding:2px 5px}

#promo-page.promotion #directions {border-top:1px solid #eee;margin:0 auto 50px;padding:60px 0 40px}
#promo-page.promotion #directions .wrap{margin-left:-2.33%}
#promo-page.promotion #directions .wrap .i{display:block;width:31%;float: left;margin-left:2.33%;margin-top:25px;box-sizing:border-box;z-index: 0}
#promo-page.promotion #directions .wrap .i .img{display: block;width:100%;position:relative;overflow:hidden}
#promo-page.promotion #directions .wrap .i .img img{width:100%;margin:auto}
#promo-page.promotion #directions .wrap .i .title{display:block;font-size:13px;font-weight:700;top:auto;text-align:left;;position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,.6);z-index:2;padding:20px 20px 20px;box-sizing:border-box;color:#fff;text-transform:uppercase;text-shadow:5px 1px 10px #000}

#promo-page.promotion #lodgements{}
#promo-page.promotion #lodgements img{width:100%}
#promo-page.promotion #lodgements .filter{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;background: #000;opacity: 0.7}
#promo-page.promotion #lodgements h1{position:absolute;left:0;right:0;top:50%;margin-top:-20px;z-index:2;font-size:40px;font-weight:700;text-align:center;line-height:45px;color:#fff;text-shadow:#000 0 0 2px;text-transform:uppercase}
#promo-page.promotion #lodgements h1 span{font-size:20px;line-height:35px;font-weight:700;color:#fff;text-shadow:#000 0 0 2px;text-transform:uppercase;background:#e60036;padding:2px 5px}

#promo-page.promotion{border-top:1px solid #ccc}
#promo-page.promotion #form .head {margin-top:40px!important}
#promo-page.promotion #form .head h3{text-align:center; font-size:22px; line-height:30px; color:#333; font-weight:400}
#promo-page.promotion #form .head h3.act{color:#ff0f00}
#promo-page.promotion #form .head p{font-style:italic; font-size:12px; line-height:16px; text-align:center}
#promo-page.promotion #form .content{width:70%;margin:50px auto}
#promo-page.promotion #form .content .cl{width:60%;float:left}
#promo-page.promotion #form .content .cr{width:30%;float:right}
#promo-page.promotion #form .content .cr .form{width:100%; margin:20px auto 0}
#promo-page.promotion #form .content .cr .form input{width:100%; height:40px; line-height:30px; font-size:13px; padding:5px; margin-bottom:10px; box-sizing:border-box; border:1px solid #aaa}
#promo-page.promotion #form .content .cr .form input.alert{background:#ffe9e2; border:1px solid #ff9090}
#promo-page.promotion #form .content .cr .form .line input{width:48%; border:1px solid #eee}
#promo-page.promotion #form .content .cr .form textarea{width:100%; height:60px; line-height:18px; font-size:13px; padding:5px; margin-bottom:10px; box-sizing:border-box; border:1px solid #ccc}
#promo-page.promotion #form .content .cr .form .btn{width:100%; box-sizing:border-box}




#promo-page.promotion-academy #header_new{height:42px;padding:10px 0}
#promo-page.promotion-academy #header_new .logo{display:block;float:right;width:100px;z-index:500;height:42px;background:#fff url(/uploads/images/common/logo-v2.png) 50% 50% no-repeat;background-size:contain}
#promo-page.promotion-academy #header_new .title{display:block;float:left;display:inline-block;font-size:18px;line-height:42px;font-weight:300;color:#333;vertical-align:top;text-transform:uppercase}

#promo-page.promotion-academy #slide{background:url('/uploads/images/promo/promotion/promo_02_01.jpg') center 0 no-repeat fixed; background-size:cover; max-height:1500px; margin:0 auto; width:100%; max-width:2560px; position:relative}
#promo-page.promotion-academy #slide .filter{position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background: #000;opacity: 0.4}
#promo-page.promotion-academy #slide .title{position:absolute;top:50%;margin-top:-65px;left:0;right:0;text-align:center;z-index:3}
#promo-page.promotion-academy #slide .title h1{font-size:65px;font-weight:700;line-height:75px;color:#fff;text-shadow:#000 0 0 2px;text-transform:uppercase}
#promo-page.promotion-academy #slide .title p{margin-top:20px;font-size:30px;font-weight:700;line-height:40px;color:#fff;text-shadow:#000 0 0 2px;text-transform:uppercase}
#promo-page.promotion-academy #slide .title p span.red{display:inline-block;margin:0 auto;font-size:30px;font-weight:700;line-height:40px;color:#fff;text-shadow:#000 0 0 2px;text-transform:uppercase;background:#e60036;padding:2px 5px}
#promo-page.promotion-academy #slide span.push
{
   position:absolute;text-align:center;bottom:6%;left:50%;margin-left:-30px;z-index:3;color:#fff;width:60px;height:60px;background:url('/uploads/images/common/sprites/slide_arrow_down.png');background-size:cover;
   -webkit-animation-name:mymove;animation-name:mymove;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-iteration-count:infinite;animation-iteration-count: infinite;-webkit-animation-timing-function: ease-in-out;animation-timing-function: ease-in-out
}

#promo-page.promotion-academy #block_3{margin:50px auto 0; padding-bottom:50px;border-bottom:1px solid #bbb}
#promo-page.promotion-academy #block_3 .line{margin:30px auto 0;width:80%;padding:22px; border-top: 1px solid #eee}
#promo-page.promotion-academy #block_3 .line:first-child{border:none}
#promo-page.promotion-academy #block_3 .line .cl1{width:20%;float:left}
#promo-page.promotion-academy #block_3 .line .cl2{width:55%;float:left}
#promo-page.promotion-academy #block_3 .line .cl3{width:20%;float:left}
#promo-page.promotion-academy #block_3 .line .cl1 .circle_1{width:90px;height:90px;border-radius:45px;-webkit-border-radius:45px;-moz-border-radius:45px;position:relative}
#promo-page.promotion-academy #block_3 .line.l1 .cl1 .circle_1{background:#2a62bc}
#promo-page.promotion-academy #block_3 .line.l2 .cl1 .circle_1{background:#5ebc76}
#promo-page.promotion-academy #block_3 .line.l3 .cl1 .circle_1{background:#f9df2b}
#promo-page.promotion-academy #block_3 .line.l4 .cl1 .circle_1{background:#ff7226}
#promo-page.promotion-academy #block_3 .line.l5 .cl1 .circle_1{background:#ff0721}
#promo-page.promotion-academy #block_3 .line .cl1 .circle_1 .circle_2{width:80px;height:80px;position:absolute;background:#fff;border:1px solid #fff;border-radius:40px;-webkit-border-radius:40px;-moz-border-radius:40px}
#promo-page.promotion-academy #block_3 .line.l1 .cl1 .circle_1 .circle_2{top:-10px; left:15px}
#promo-page.promotion-academy #block_3 .line.l2 .cl1 .circle_1 .circle_2{top:15px; left:25px}
#promo-page.promotion-academy #block_3 .line.l3 .cl1 .circle_1 .circle_2{top:25px; left:15px}
#promo-page.promotion-academy #block_3 .line.l4 .cl1 .circle_1 .circle_2{top:15px; left:-15px}
#promo-page.promotion-academy #block_3 .line.l5 .cl1 .circle_1 .circle_2{top:-15px; left:15px}
#promo-page.promotion-academy #block_3 .line .cl1 .circle_1 .circle_2 .num{font-size:28px;font-weight:300;line-height:80px;text-align:center}
#promo-page.promotion-academy #block_3 .line .cl2 h2{}
#promo-page.promotion-academy #block_3 .line .cl2 p{margin-top:10px}
#promo-page.promotion-academy #block_3 .line .cl3 p{font-size:28px;font-weight:300;line-height:80px;text-align:right}

#promo-page.promotion-academy #form{overflow:hidden;border-top:1px solid #eee;padding:0 0 50px;background:#fdfdfd}
#promo-page.promotion-academy #form .head {margin-top:50px!important}
#promo-page.promotion-academy #form .head h3{text-align:center; font-size:22px; line-height:30px; color:#333; font-weight:400}
#promo-page.promotion-academy #form .head h3.act{color:#ff0f00}
#promo-page.promotion-academy #form .head p{font-style:italic; font-size:12px; line-height:16px; text-align:center}
#promo-page.promotion-academy #form .content{width:70%;margin:50px auto}
#promo-page.promotion-academy #form .content .cl{width:60%;float:left}
#promo-page.promotion-academy #form .content .cr{width:30%;float:right}
#promo-page.promotion-academy #form .content .cr .form{width:100%; margin:20px auto 0}
#promo-page.promotion-academy #form .content .cr .form input{width:100%; height:40px; line-height:30px; font-size:13px; padding:5px; margin-bottom:10px; box-sizing:border-box; border:1px solid #aaa}
#promo-page.promotion-academy #form .content .cr .form input.alert{background:#ffe9e2; border:1px solid #ff9090}
#promo-page.promotion-academy #form .content .cr .form .line input{width:48%; border:1px solid #eee}
#promo-page.promotion-academy #form .content .cr .form textarea{width:100%; height:60px; line-height:18px; font-size:13px; padding:5px; margin-bottom:10px; box-sizing:border-box; border:1px solid #ccc}
#promo-page.promotion-academy #form .content .cr .form .btn{width:100%; box-sizing:border-box}



#promo-page.bending{margin-top:0!important;overflow:visible!important;}
#promo-page.bending #slide_1 {min-height:150vh; position:relative;background-image:linear-gradient(to bottom, transparent 100vh, #000 100vh)}
#promo-page.bending #slide_1 .video_wrap {height:100vh;width:100%;position:sticky;top:0;z-index:-1;overflow:hidden}
#promo-page.bending #slide_1 .video_wrap .video::after {content:'';position:absolute;top:0;left:0;right:0;bottom:0;z-index:2;background:#000;opacity:0.6}
#promo-page.bending #slide_1 .video_wrap .video video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover}
#promo-page.bending #slide_1 .video_wrap .video .txt{overflow:hidden;display:block;position:absolute;top:50vh;left:10%;right:10%;transform:translate(0, -50%);z-index:3;text-align:center;text-transform:uppercase}
#promo-page.bending #slide_1 .video_wrap .video .txt h1{font-weight:400;font-size:50px;line-height:150%;color:#fff;text-shadow:0 1px 1px #000}
#promo-page.bending #slide_1 .video_wrap .video .txt p{margin-top:15px;display:block;font-size:28px;line-height:120%;color:#fff;text-shadow:0 1px 1px #000;text-align:center}
#promo-page.bending #slide_1 .portfolio {width:100%;margin:60px auto 0;padding-bottom:120px;position:relative;z-index:2;background:#000}
#promo-page.bending #slide_1 .portfolio .head{margin:100px 0}
#promo-page.bending #slide_1 .portfolio .head .cl{float:left;width:47%}
#promo-page.bending #slide_1 .portfolio .head .cl h2{text-align:right;font-size:30px}
#promo-page.bending #slide_1 .portfolio .head .cl .num{text-align:right}
#promo-page.bending #slide_1 .portfolio .head .cl .num *{font-size:40px;line-height:130%;text-align:right}
#promo-page.bending #slide_1 .portfolio .head .cr{float:right;width:50%;border-left:1px solid #fff;box-sizing:border-box;padding:1% 20% 1% 3%}
#promo-page.bending #slide_1 .portfolio .head .cr p{font-size:18px}
#promo-page.bending #slide_1 .portfolio .head *{color:#fff}
#promo-page.bending #slide_1 .portfolio .content{}
#promo-page.bending #slide_1 .portfolio .content .results{overflow:hidden;width:101%}
#promo-page.bending #slide_1 .portfolio .content .results .item{float:left;width:24%;box-sizing:border-box;margin:1% 1% 0 0}
#promo-page.bending #slide_1 .portfolio .content .results .item img{width:100%}
#promo-page.bending #slide_1 .portfolio .content .results .item img.avatar{width:100%;position:absolute;top:0;left:0;z-index:2;transition:scale 1s ease-in-out}
#promo-page.bending #slide_1 .portfolio .content .results .item:hover img.avatar{scale:1.05}
#promo-page.bending #slide_1 .portfolio .content .results .item .rel:after{display: block;content: '';width:0;height:2px;margin:0;background: rgb(237,71,106);background: -moz-linear-gradient(-45deg,rgba(237,71,106,1) 0%, rgba(250,127,31,1) 100%);background: -webkit-linear-gradient(-45deg,rgba(237,71,106,1) 0%,rgba(250,127,31,1) 100%);  background: linear-gradient(135deg,rgba(237,71,106,1) 0%,rgba(250,127,31,1) 100%)}
#promo-page.bending #slide_1 .portfolio .content .results .item:hover .rel:after{animation: portfolio_title_animate 1s }
@-webkit-keyframes portfolio_title_animate{0% {width:0%} 70% {width:100%} 100%{width:0%}}

#promo-page.bending #items {min-height:150vh; position:relative;background-image:linear-gradient(to bottom, transparent 100vh, #000 100vh)}
#promo-page.bending #items .txt{height:100vh;width:100%;position:sticky;top:0;z-index:-1;overflow:hidden;background:#000}
#promo-page.bending #items .txt .content{width:80%;margin:0 auto;text-align:center}
#promo-page.bending #items .txt .content h2{margin:0 auto;font-size:50px;line-height:120%;color:#fff;text-transform:uppercase}
#promo-page.bending #items .txt .content p{font-weight:300;margin:22px auto 0;font-size:26px;line-height:150%;color:#fff}
#promo-page.bending #items .items {position:relative; padding:50px 0 100px; z-index:2; background:#fff}
#promo-page.bending #items .items::after {position:absolute; top:-100px; left:0; right:0; content:''; height:100px; background-image: linear-gradient(to top, #000 0%, transparent 100%)}
#promo-page.bending #items .items h3{text-transform:uppercase;font-weight:700;margin-top:80px;padding-bottom:20px; border-bottom:1px solid #000;text-align:center}
#promo-page.bending #items .items .item{float:left;padding:20px;margin:0.5%;width:19%;border:1px solid #eee;background:#fff;box-sizing:border-box}
#promo-page.bending #items .items .item .avatar{}
#promo-page.bending #items .items .item .avatar img{width:100%;border-radius:10px}
#promo-page.bending #items .items .item h2{margin-top:10px;font-size:14px;line-height:150%;color:#000;font-weight:300;height:42px;overflow:hidden}
#promo-page.bending #items .items .item .prices{overflow:hidden}
#promo-page.bending #items .items .item .prices .price_1{display:inline-block;max-width:60%;min-width:30%;font-size:14px;line-height:200%;color:#000;font-weight:400}
#promo-page.bending #items .items .item .prices .price_0{display:inline-block;margin-left:10px;position:relative;font-size:11px;line-height:300%;color:#aaa}
#promo-page.bending #items .items .item .prices .price_0::after{content: ""; width: calc(100% + 4px);height: 1px;height:max(0.08em, 1px);position: absolute;top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%) rotate(-3.5deg);transform: translate(-50%, -50%) rotate(-3.5deg);background-color: currentColor;}
#promo-page.bending #items .items .item .btn{display:block;margin:20px auto 0}
#promo-page.bending #items .items .item .gallery {margin-top:20px}
#promo-page.bending #items .items .item .gallery img{width:24%;margin-right:1%;box-sizing:border-box;border:1px solid #fff;border-radius:5px}
#promo-page.bending #items .items .item .gallery img.act{border:1px solid #0c78d0}

#promo-page.bending #led {min-height:100vh; position:relative; z-index:1; background:#000}
#promo-page.bending #led .txt{width:100%;height:150vh;position:sticky;top:0;z-index:1;box-sizing:border-box}
#promo-page.bending #led .txt .content{overflow:hidden;display:block;position:absolute;top:40vh;left:50%;z-index:2;transform:translate(-50%, -50%);text-align:center}
#promo-page.bending #led .txt .content h2{margin:0 auto;font-size:50px;line-height:120%;color:#fff;text-shadow:0 1px 12px #000;text-transform:uppercase}
#promo-page.bending #led .txt .content p{font-weight:300;margin:22px auto 0;font-size:26px;line-height:150%;color:#fff;text-shadow:0 1px 12px #000}
#promo-page.bending #led .images {width:100%;padding:0 0 50px;position:relative;z-index:1;box-sizing:border-box;background:#000}
#promo-page.bending #led .images::after {position:absolute; top:-100px; left:0; right:0; content:''; height:100px; background-image: linear-gradient(to top, #000 0%, transparent 100%)}
#promo-page.bending #led .images img{width:100%}

#promo-page.bending #end {min-height:100vh; position:relative; z-index:1}
#promo-page.bending #end .how {width:100%;position:sticky;top:0;background:#000}
#promo-page.bending #end .how .content{width:80%;padding:150px 0;margin:0 auto}
#promo-page.bending #end .how .content h2{margin:0 auto 50px;font-size:30px;line-height:120%;color:#fff;text-transform:uppercase;text-align:center}
#promo-page.bending #end .how .content .step{position:relative;overflow:hidden; margin:15px auto 0;text-align:center}
#promo-page.bending #end .how .content .step p{font-size:18px;line-height:30px;color:#fff;text-transform:uppercase;text-align:center}
#promo-page.bending #end .request {width:100%;min-height:100vh;position:relative;z-index:2;background:#fff;text-align:center;border-top:1px solid #ccc}
#promo-page.bending #end .request img.wa_button{width:5%;margin:20vh auto 20px;border:1px solid #000; border-radius:50%;padding:2%;animation: icon_scenes_pulse 2s infinite}
#promo-page.bending #end .request .buttons *, #end .buttons  *:before, #end .buttons  *:after {box-sizing: border-box ; margin: 0 ; padding: 0;}
#promo-page.bending #end .request .buttons {margin:100px auto 0;text-align:center; border-radius:30px}
#promo-page.bending #end .request .blob-btn {z-index: 1 ; position: relative ; padding:35px 26px ; margin-bottom: 30px ; text-align: center ; text-transform: uppercase ; color: #000 ; font-size: 30px ; font-weight:400; background-color: transparent ; outline: none ; border: none ; transition: color 0.5s ; cursor: pointer ; border-radius:30px;}
#promo-page.bending #end .request .blob-btn:before {content: "" ; z-index: 1 ; position: absolute ; left: 0 ; top: 0 ; width: 100% ; height: 100% ; border: 2px solid #000 ; border-radius: 30px;}
#promo-page.bending #end .request .blob-btn:after {content: "" ; z-index: -2 ; position: absolute ; left: 3px ; top: 3px ; width: 100% ; height: 100% ; transition: all 0.3s 0.2s ; border-radius: 30px;}
#promo-page.bending #end .request .blob-btn:hover {color: #FFFFFF ; border-radius: 30px;}
#promo-page.bending #end .request .blob-btn:hover:after {transition: all 0.3s ; left: 0 ; top: 0 ; border-radius: 30px;}
#promo-page.bending #end .request .blob-btn__inner {z-index: -1 ; overflow: hidden ; position: absolute ; left: 0 ; top: 0 ; width: 100% ; height: 100% ; border-radius: 30px ; background: #ffffff;}
#promo-page.bending #end .request .blob-btn__blobs {position: relative ; display: block ; height: 100% ; filter: url("#goo");}
#promo-page.bending #end .request .blob-btn__blob {position: absolute ; top: 2px ; width:30% ; height: 100% ; background: #000 ; border-radius: 100% ; transform: translate3d(0, 150%, 0) scale(1.7) ; transition: transform 0.45s;}
#promo-page.bending #end .request @supports (filter: url("#goo")) {.blob-btn__blob {   transform: translate3d(0, 150%, 0) scale(1.4) ; }}
#promo-page.bending #end .request .blob-btn__blob:nth-child(1) {left: 0% ; transition-delay: 0s;}
#promo-page.bending #end .request .blob-btn__blob:nth-child(2) {left: 30% ; transition-delay: 0.08s;}
#promo-page.bending #end .request .blob-btn__blob:nth-child(3) {left: 60%;transition-delay: 0.16s;}
#promo-page.bending #end .request .blob-btn__blob:nth-child(4) {left: 90%;transition-delay: 0.24s;}
#promo-page.bending #end .request .blob-btn:hover .blob-btn__blob {transform: translateZ(0) scale(1.7);}
#promo-page.bending #end .request @supports (filter: url("#goo")) {.blob-btn:hover .blob-btn__blob {transform: translateZ(0) scale(1.4);}}
#promo-page.bending #end .request svg{height:0}
#promo-page.bending #end .request p, #end .request p a{width:50%;margin:0 auto;font-size:10px;line-height:120%;color:#000;text-align:center}
#promo-page.bending #end .request p a{text-decoration:underline}
